#	MakeFile	-  Make instructions for assembly language examples.
#
#	Copyright Apple Computer, Inc. 1986-1987,1992, 1998
#	All rights reserved.
#
#	This makefile builds:
#		The sample MPW Tool:			Count
#		The sample desk accessory:		Memory
#

all		ÄÄ	rom

rom.raw			ÄÄ	rom.a.o
	Link rom.a.o	-o rom.raw

rom			ÄÄ	rom.ck
	Data rom.ck	rom

rom.ck			ÄÄ	rom.raw
	CRCPatch rom.raw	rom.ck
	
	
rom.a.o		Ä	rom.a
	Asm rom.a

# 'quadra650hd:MPW-GM:Interfaces&Libraries:Interfaces:AIncludes:'
# 'quadra650hd:Metrowerks:CodeWarrior MPW:Interfaces&Libraries:Interfaces:AIncludes:'